/*
Template: inesta
Theme Name: Wagga Wagga Web Custom Theme
Theme URI: http://www.waggawaggaweb.com.au/
Author: Wagga Wagga Web
Author URI: http://www.waggawaggaweb.com.au/
Description: Wagga Wagga Web's custom child theme
Version: 1.0
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
.col1-2,.col1-3 {
	margin-bottom:30px
}
.calculate-btn {
	display: none;
}
.animated.infinite {
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite
}

p:empty,br {
	display:none
}

.section-main {
	padding-left:15px;
	padding-right:15px
}

.divider-1 {
	background:#ddd
}

#contact-form .divider-1 {
	background:#193a66
}

#contact-form,#contact-form h2 {
	color:#fff
}

#contact-form input[type="text"],#contact-form input[type="email"],#contact-form textarea {
	padding:15px;
	background:transparent;
	border:3px solid #193a66;
	border-radius:6px;
	font-size:inherit;
	color:#fff;
	width:100%;
	box-shadow:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none
}

#contact-form input[type="text"]:hover,#contact-form input[type="email"]:hover,#contact-form textarea:hover {
	border-color:#fff;
	border-color:rgba(255,255,255,0.5)
}

#contact-form input[type="text"]:focus,#contact-form input[type="email"]:focus,#contact-form textarea:focus {
	border-color:#fff
}

.wpcf7-response-output {
	border-radius:6px;
	text-align:center
}

input[type="submit"] {
	border-radius:6px;
	border:0;
	background:#fff;
	color:#193a66;
	margin-top:15px;
	display:inline-block;
	padding:10px 15px;
	font-size:1.2em;
	cursor:pointer;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none
}

input[type="submit"]:hover {
	opacity:.9
}

::-webkit-input-placeholder {
	color:#fff
}

:-moz-placeholder {
/* older Firefox*/
	color:#fff
}

::-moz-placeholder {
/* Firefox 19+ */
	color:#fff
}

:-ms-input-placeholder {
	color:#fff
}

#foot-page {
	color:#fff
}

.ajax-loader {
	display:inline-block;
	padding:5px;
	background:#fff;
	border-radius:6px
}

#divider-1,#divider-2,#divider-3 {
	padding:150px 15px;
	font-size:1.3em;
	color:#fff;
	text-shadow:0 0 10px #000;
	position:relative
}

#divider-1 p,#divider-2 p,#divider-3 p {
	position:relative;
	z-index:2
}

.divider-bg-cover {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color:rgba(0,0,0,0.5);
	background-image:url(../inesta/assets/images/pattern.png)
}

.pattern {
	background-color:rgba(255,255,255,0.5)
}

.second-text {
	text-shadow:0 0 10px #000
}

.fa {
    color: #193a66;
}

.fa.fa-chevron-down {
	position:relative;
	top:15px;
	font-size:1.5em;
	text-shadow:0 0 10px rgba(0,0,0,0.5);
	color: #fff;
}

.header-contact {
    padding:10px 0;
    border-bottom:1px solid  #eee;
}

.header-contact .container {
    padding: 0;
}

.header-contact .col1-2 {
    margin-bottom: 0;
    line-height: 2;
    text-align: center;
}

.accent {
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
    text-align: center;
}

.box {
    background:#fafafa;
    border-radius:6px;
    padding:15px 18px;
    text-align: justify;
}

.highlight {
    padding:15px;
    border:1px solid #ddd;
    border-radius:6px;
}

.bg-helper {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.subpage-hero {
	height: 300px;
	position: relative;
}
.subpage-hero .bg-img {
	height: 100%;
	position: absolute;
	display: block;
	z-index: 1;
	width: 100%;
	left: 0;
	top: 0;
}
.subpage-hero .bg-img:before {
	content: '';
	position: absolute;
	background-color: rgba(255, 255, 255, 0.50);
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
.subpage-hero .bottom-content {
	position: absolute;
	bottom: 0px;
	width: 100%;
	z-index: 1;
	text-align: center;
}
.subpage-hero .bottom-content h1  {
	margin-bottom: 0px;
	background-color: rgba(255, 255, 255, 0.75);
	display: inline-block;
	font-weight: 700;
	color: rgb(30, 56, 89);
	text-transform: uppercase;
	font-size: 22px;
	padding: 6px 22px;
	line-height: 1.2;
}



#header-main .main-text {
	position: absolute;
	z-index: 3;
	left: 22px;
	top: 64px;
	max-width: 278px;
}
.main-text h1 {
	font-size: 25px;
	text-align: center;
    color: #1E3859;
    font-weight: 400;
    line-height: 1.1;
     margin-bottom: 0;
}
.hero-form {
	display: block;
	z-index: 3;
	position: absolute;
	max-width: 100%;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.75);
	bottom: 0;	
}
#logo-container .img-responsive {
	height: auto !important;
}
#logo {
	width: 112px;
	transition: all .4s ease;
}

.sticky-menu .container {
	max-width: 100%;
}
.header-contact {
	border: 0;
	display: none;
}
.sticky-menu .phone {
	position: absolute;
	right: 57px;
	top: 13px;
	font-size: 32px;
}
.header-contact .www-row {
	height: 24px;
}
.header-contact .phone {
	font-size: 24px;
	position: absolute;
	right: 43px;
	top: 24px;
	z-index: 22222;
}
.phone .number {
	display: none;
}

#desktop-menu {
	right: 43px;
}
#desktop-menu > li > a:hover, #desktop-menu .active a, #desktop-menu > li:hover > a, #desktop-menu .current-menu-item > a {
	font-size: 16px !important;
}
#desktop-menu > li {
    margin-left: 24px !important;
}


.gform_confirmation_message #DivMap{
	display: none;
}
#floating-panel {
    position: absolute;
    top: 10px;
    left: 25%;
    z-index: 5;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #999;
    text-align: center;
    line-height: 30px;
    padding-left: 10px;
 }
.map-preloader {
	background: url(./assets/images/gear.gif) no-repeat center;
	background-size: contain;
}
.header-contact .fa-phone,
.sticky-menu .fa-phone {
	color: rgba(25,58,102,0.50);
}
.confirmation-main-text {
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
}
.conf-client-details li {
	position: relative;
	padding: 6px 0;
	font-size: 10px;
}
.conf-client-details .left {
	position: absolute;
    left: 0;
    top: 6px;
}

.conf-client-details .right {
	padding-left: 123px;
}
.conf-client-details .ib {
	display: inline-block;
	padding: 4px 0;
}
.conf-client-details .town {
	background-color: rgb(238, 238, 238);
    text-align: center;
    color: #000;
    padding: 8px;
    font-weight: 300;
    display: inline-block;
	margin-left: 53px;
	width: 140px;
	text-align: left;
	max-width: 140px;
	line-height: 1.2;
}
.conf-client-calc {
	text-align: center;
    background-color: rgb(238, 238, 238);
    padding: 28px 28px 16px;
	margin-top: 24px;
}
.conf-client-calc p {
	font-weight: 700;
    font-size: 16px;
    padding: 8px 0;
    color: #343434;
}
.conf-client-calc p.bottom-text {
	font-style: italic;
    font-size: 10px;
	margin-top: 12px;
    font-weight: 300;
}
.conf-cta-cont {
	    text-align: center;
}
.b-bottom {
	padding: 28px;
    text-align: center;
}
.b-bottom p {
	padding: 8px 0;
	font-size: 12px;
	font-weight: 300;
    color: #343434;
}
.conf-cta {
	text-align: center;
	background-color: rgb(31, 72, 127);
	color: rgb(255, 255, 255);
	font-size: 14px;
	height: 36px;
	border-radius: 0px;
	font-weight: 300;
	font-family: Open Sans;
	display: block;
	padding: 8px;
	margin-bottom: 80px;
}
.below-map-text {
	text-align: center;
	font-size: 14px;
	width: 456px;
	margin-top: 16px;
	display: none;
}
.map-col #DivMap {
	display: none;
}
#quick-quote .gform_title {
	display: none ;
}
#quick-quote .gform_wrapper .gform_footer {
	padding: 0;
	margin: 0;
}

#quick-quote .gform_wrapper .ginput_complex span {
	min-height: 35px;
}
#quick-quote .gfield_html h1 {
	font-size: 34px;
}


@media only screen and (min-device-width: 360px) { 

	.main-text h1 {
		font-size: 32px;
	}

	#header-main .main-text {
		left: 24px;
		max-width: 309px;
	}
}


@media only screen and (min-width: 768px) {


	.hero-form {
		display: none;
		z-index: 3;
		position: absolute;
		max-width: 381px;
		width: 381px;
		background-color: rgba(255, 255, 255, 0.75);
		right: 186px;
		bottom: 103px;	
	}

	#quick-quote {
		display: none;
	}
	#divider-1,#divider-2,#divider-3 {
		font-size:2em;
		padding:150px 40px
	}
	#logo {
		width: 175px;
		margin-top: 0;
		margin-left: 0;
	}
	.phone .number {
		display: inline-block;
	}
	#mobile-menu-button {
		margin-top: 22px;
		 transition: all .3s ease;
	}

	.is-sticky #logo {
		width: 112px;
		margin-top: 0;
	}

	
	
	#header-main .main-text {
		left: 20px;
		bottom: 435px;
		max-width: 331px;
		top: auto;
	}
	.main-text h1 {
		font-size: 34px;
	    color: #1E3859;
	    line-height: 1.1;
	     text-align: left;
	}


	.sticky-menu .phone {
	    position: absolute;
	    right: 57px;
	    top: 34px;
	    font-size: 28px;
	    transition: all .3s ease;
	}

	.is-sticky #nav-main {
		height: 70px;
	}
	.is-sticky .phone {
		top: 14px;
	}
	.is-sticky #mobile-menu-button {
		margin-top: 0;
	}
	.www-row {
		margin:0 -15px
	}
	#nav-main {
		height: 110px;
	}
	#mobile-menu {
		top: 110px;
	}
	.is-sticky #mobile-menu { 
			top: 70px;
	}

	.main-text h1 {
		font-size: 42px;
	}
	.hero-form {
		display: block;
		right: 18px;
		bottom: 390px;
	}

	.subpage-hero .bottom-content h1  {
		display: inline-block;
		font-size: 42px;
		padding: 16px 24px;
	}

	.www-row:before,.www-row:after {
		content:" ";
		display:table
	}
	
	.www-row:after {
		clear:both
	}
	
	.col1-2 {
		float:left;
		width:50%;
		padding:0 15px
	}
	
	.col1-3 {
		float:left;
		width:33.3333333333%;
		padding:0 15px
	}
	
	.section-main {
		padding-left:0;
		padding-right:0
	}
	.header-contact .col1-2 {
    	text-align: left;
    	line-height: inherit;
	}
	.header-contact .email {
    	text-align: right;
	}

	#DivMap {
		width: 345px;
		height: 400px;
		margin-top: 10px;
		position: relative;
	}

	body .gform_wrapper form {
		text-align: center;
	}

	.confirmation-main-text {
		font-size: 14px;
	}

	.conf-client-details li {
		position: relative;
		padding: 8px 0;
		font-size: 12px;
	}
	.conf-client-details .left {
		position: absolute;
	    left: 0;
	    top: 8px;
	}

	.conf-client-details .right {
		padding-left: 154px;
	}
	.conf-client-details .ib {
		display: inline-block;
	}
	.conf-client-details .town {
	    padding: 8px;
	    margin-top: 12px;
	    margin-left: 64px;
	    width: 190px;
		max-width: 190px;
	}
	.conf-client-calc {
		text-align: center;
	    background-color: rgb(238, 238, 238);
	    padding: 36px 36px 28px;
	    margin-top: 24px;
	}
	.conf-client-calc p {
		    font-weight: 700;
	  font-size: 16px;
	    padding: 8px 0;
	}
	.conf-client-calc p.bottom-text {
	    font-size: 10px;
		margin-top: 22px;
	}
	.conf-cta-cont {
		text-align: center;
	}
	.b-bottom {
		padding: 36px;
	}
	.b-bottom p {
	    font-size: 12px;
	}
	.conf-cta {
	    font-size: 14px;
		height: 36px;
	}
	.below-map-text {
	    font-size: 12px;
	    width: 345px;
	    margin-top: 16px;
	    display: block;
	}

	.map-col #DivMap {
		display: block;
	}

}

@media only screen and (min-width: 1025px) { 
		/* Header */
	body .gform_wrapper form {
		text-align: left;
	}
	.header-contact {
		display: block;
	}
	.is-sticky #logo {
		width: 210px;
	}
	#header-main .main-text {
		left: 96px;
		bottom: 92px;
		max-width: 611px;
	}
	.main-text h1 {
	    font-size: 58px;
	}
	.hero-form {
	    display: block;
	    right: 184px;
	    bottom: 102px;
	    padding-top: 16px;
	}
	.sticky-menu .phone {
		display: none;
	}
	#nav-main {
		height: 70px;
	}

	#logo {
		width: 323px;
		margin-top: -28px;
		margin-left: 16px;
	}

	.sticky-menu .phone {
	    position: absolute;
	    right: 57px;
	    top: 13px;
	    font-size: 32px;
	}

	#DivMap {
		width: 456px;
		height: 400px;
		margin-top: 10px;
	}
	
	#desktop-menu {
		border-top: 1px solid rgb(30, 56, 89);
		bottom: 0;
	}
	#desktop-menu > li > a {
		height: 47px;
		line-height: 47px;
	}
	#desktop-menu li:first-child {
		margin-left: 0 !important;
	}
	.is-sticky #desktop-menu {
		border-top: 0
	}
	.is-sticky #desktop-menu {
		height: 70px;
		line-height: 70px;
	}

	.confirmation-main-text {
		font-size: 16px;
	}
	.conf-client-details li {
		position: relative;
		padding: 8px 0;
		font-size: 16px;
	}
	.conf-client-details .left {
		position: absolute;
	    left: 0;
	    top: 8px;
	}

	.conf-client-details .right {
		padding-left: 296px;
	}
	.conf-client-details .ib.pt {
		margin-right: 22px;
	}
	.conf-client-details .ib {
		display: inline-block;
	}
	.conf-client-details .town {
	    margin-top: 12px;
	    display: block;
	    margin-left: 0;
	    width: 270px;
		max-width: 270px;
	}
	.conf-client-calc {
	    padding: 54px 54px 28px;
	    margin-top: 24px;
	}
	.conf-client-calc p {
		    font-weight: 700;
	    font-size: 22px;
	    padding: 8px 0;
	}
	.conf-client-calc p.bottom-text {
		font-style: italic;
	    font-size: 14px;
	    margin-top: 32px;
	    font-weight: 300;
	}
	.conf-cta-cont {
		    text-align: center;
	}
	.b-bottom {
		    padding: 54px;
	    text-align: center;
	}
	.b-bottom p {
		padding: 8px 0;
		font-size: 16px;
	}
	.conf-cta {
	    font-size: 20px;
	    height: 43px;
	    margin-bottom: 120px;
	}
	.below-map-text {
		font-size: 14px;
		width: 456px;
	}

}	